@import url('https://fonts.googleapis.com/css?family=poppins:300,400,600,700');

body{
     margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    display: flex;
    justify-content: center; 
    align-items: center;
    min-height: 100vh;
    background-color: #0c8195;

}

.card
{
    position: relative;
    background: #fff;
    width: 400px;
    height: 500px;
    margin: 0 auto;
}

.card .content
{
    width: 400px;
    padding: 30px;
    box-sizing: border-box;

}

.card .sliderText
{
    position: relative;
    width: 100%;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #17a2b8;


}
.card .content a
{
    display: inline-block;
    margin: 10px 0 0;
    padding: 10px 20px;
    text-decoration: none;
    border: 2px solid #262626;
    color: #262626;
    font-weight: 600;
    
  
    
}

.card .sliderText h3
{
    color: #fff;
    font-size: 2em;
     
}

.swiper-slide
{

    background-position: center;
    background-size: cover;
    width: 300px;
    height: 300px;
    position: relative;

}

